@charset "utf-8";

/*----------------------------------------------------
	clearfix
----------------------------------------------------*/
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;}
.clearfix {
  min-height: 0px;}
* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/}
  
br{
	line-height: 50%;}
    
/*----------------------------------------------------
	フロート
----------------------------------------------------*/
.float_L{
	float: left;
	margin: 0px 10px 5px 0;}
.float_R{ float: right;}
/*----------------------------------------------------
	マージン
----------------------------------------------------*/
/*MarginAll*/
.M_5{margin: 5px;}
.M_10{margin: 10px;}
.M_15{margin: 15px;}
.M_20{margin: 20px;}
.M_25{margin: 25px;}
.M_30{margin: 30px;}
.M_50{margin: 50px;}
/*MarginTop*/
.Mt_5{margin-top: 5px;}
.Mt_10{margin-top: 10px;}
.Mt_15{margin-top: 15px;}
.Mt_20{margin-top: 20px;}
.Mt_25{margin-top: 25px;}
.Mt_30{margin-top: 30px;}
.Mt_50{margin-top: 50px;}
/*MarginRight*/
.Mr_5{margin-right: 5px;}
.Mr_10{margin-right: 10px;}
.Mr_15{margin-right: 15px;}
.Mr_20{margin-right: 20px;}
.Mr_25{margin-right: 25px;}
.Mr_30{margin-right: 30px;}
.Mr_50{margin-right: 50px;}
/*MarginBottom*/
.Mb_5{margin-bottom: 5px;}
.Mb_10{margin-bottom: 10px;}
.Mb_15{margin-bottom: 15px;}
.Mb_20{margin-bottom: 20px;}
.Mb_25{margin-bottom: 25px;}
.Mb_30{margin-bottom: 30px;}
.Mb_50{margin-bottom: 50px;}
/*MarginLeft*/
.Ml_5{margin-left: 5px;}
.Ml_10{margin-left: 10px;}
.Ml_15{margin-left: 15px;}
.Ml_20{margin-left: 20px;}
.Ml_25{margin-left: 25px;}
.Ml_30{margin-left: 30px;}
.Ml_50{margin-left: 50px;}
/*MarginRight+Left*/
.Mrl_5{margin: 0px 5px; }
.Mrl_10{margin: 0px 10px;}
.Mrl_15{margin: 0px 15px;}
.Mrl_20{margin: 0px 20px;}
.Mrl_25{margin: 0px 25px;}
.Mrl_30{margin: 0px 30px;}
.Mrl_50{margin: 0px 50px;}
/*MarginTop+Bottom*/
.Mtb_5{margin: 5px 0px; }
.Mtb_10{margin: 10px 0px;}
.Mtb_15{margin: 15px 0px;}
.Mtb_20{margin: 20px 0px;}
.Mtb_25{margin: 25px 0px;}
.Mtb_30{margin: 30px 0px;}
.Mtb_50{margin: 50px 0px;}